Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Aug 2025 14:23:03 +0300

Lääne-Harju Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/22728 aadressile Harju maakond, Lääne-Harju vald, Rummu alevik, 17 
Keila-Haapsalu tee // Vasalemma alevik, Haapsalu mnt 5 (Jalgtee) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kõnnitee riigimaantee nr 17 Keila-Haapsalu 
teemaale ulatuva osa nõuetele vastavuse hindamine.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27516491>  (menetlus nr: 
507415), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (VELJO MÄNNISTE) poole.